*{
	margin: 0 auto;
}

/*contenedor*/
#estadisticas {
	background-image:url(../images/estadisticas.jpg);
	background-repeat:no-repeat;
	width:350px;
}
/*contenedor*/
/*encabezado*/
.encabezado_estadisticas{
	padding:6px 10px 6px 15px;
}

.encabezado_estadisticas p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#ffffff;
	text-shadow: 2px 2px 3px black;
}
.fecha_encabezado{
	margin-right:5px;
	float:right;
	color:#FFFFFF;
	font-weight:normal;
	text-transform:uppercase;
}
/*encabezado*/

/*datos*/
.tit_datos1{
	width:82px;
	float:left;
	padding:6px 4px 0 5px;
}

.tit_datos1 p{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	line-height:12px;
	margin-bottom:18px;
	margin-top: 2px;
	color:gray;
	text-align:center;
}

.tit_datos2{
	width:78px;
	float:left;
	padding:6px 4px 0 5px;
}

.tit_datos2 p{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	line-height:12px;
	margin-bottom:18px;
	margin-top: 2px;
	color:gray;
	text-align:center;
}

.tit_datos3{
	width:78px;
	float:left;
	padding:6px 4px 0 5px;
}

.tit_datos3 p{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	line-height:12px;
	margin-bottom:18px;
	margin-top: 2px;
	color:gray;
	text-align:center;
}

.tit_datos4{
	width:69px;
	float:left;
	padding:6px 4px 0 5px;
}

.tit_datos4 p{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	line-height:12px;
	margin-bottom:18px;
	margin-top: 2px;
	color:gray;
	text-align:center;
}




.dato{
	font-family:"Calibri", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:gray;
	margin:0 0 28px 3px;
	line-height:1px;
}

.dato a {
    color: #0099CC;
    font-family: "Calibri",Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 1px;
    margin: 0 12px 15px 13px;
    text-decoration: none;
}

.dato a:hover {
    color: gray;
    font-family: "Calibri",Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 1px;
    margin: 0 12px 15px 13px;
    text-decoration: none;
}

.dato3{
	font-family:"Calibri", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:gray;
	margin:0 0 15px 8px;
	line-height:1px;
}




.dato3 a {
    color: #0099CC;
    font-family: "Calibri",Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 1px;
    margin: 0 12px 15px 13px;
    text-decoration: none;
}

.dato3 a:hover {
    color: gray;
    font-family: "Calibri",Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 1px;
    margin: 0 12px 15px 13px;
    text-decoration: none;
}

.dato4{
	font-family:"Calibri", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:gray;
	margin:0 0 15px -4px;
	line-height:1px;
}



.dato4 a {
    color: #0099CC;
    font-family: "Calibri",Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 1px;
    margin: 0 12px 15px 13px;
    text-decoration: none;
}

.dato4 a:hover {
    color: gray;
    font-family: "Calibri",Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 1px;
    margin: 0 12px 15px 13px;
    text-decoration: none;
}



/*datos*/

.acceso_cresi{
	clear:both;
	padding: 3px 0 0px 10px;
	background-image:url(../images/bandera.png);
	background-repeat:no-repeat;
}

/*másindices*/

.datos_provincia{
	margin-top:30px;
	margin-bottom:30px;
	width:540px;
}

.numeros_prov{
	font-family:"Calibri", Arial, Helvetica, sans-serif;
	font-size:12px;
}

.nombre_provincia{
	background-color:#0099cc;
	color:white;
	font-size:25px;
}

.subt_prov1{
	background-color:#acd3e7;
	color:#0099cc;
	font-size:13px;
	font-weight:bold;
	padding-left:15px;
}

.dato_mas_indices{
	color:#0099cc;
	font-size:13px;
	font-weight:bold;
}

.dato_mas_indicesg{
	color:#0099cc;
	font-size:13px;
	font-weight:bold;
	background-color:#d3d4d5;
}


.datoMi_nivel1{
	font-size:13px;
	font-weight:bold;
	padding-left:15px;
}

.Mi_nivel2{
	font-size:13px;
	font-weight:bold;
	padding-left:40px;
}


.Mi_nivel2g{
	font-size:13px;
	font-weight:bold;
	padding-left:40px;
	background-color:#d3d4d5;
}


.Mi_nivel3{
	font-size:13px;
	padding-left:63px;
}


.Mi_nivel3g{
	font-size:13px;
	padding-left:63px;
	background-color:#d3d4d5;
}


/*másindices